Change log for mod-mono package in Ubuntu

140 of 40 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-27
Deleted in xenial-proposed (Reason: moved to release)
mod-mono (3.8-3) unstable; urgency=medium

  * [a013b0f] Hardcode XSP 4.2 dependencies
  * [5c73fbf] Remove .NET 2.0 alternatives from dependencies

 -- Jo Shields <email address hidden>  Thu, 17 Dec 2015 14:28:28 +0000
Superseded in xenial-release on 2016-01-27
Deleted in xenial-proposed on 2016-01-28 (Reason: moved to release)
mod-mono (3.8-2ubuntu1) xenial; urgency=high

  * Bump to xsp 4.2 version numbers.

 -- Dimitri John Ledkov <email address hidden>  Tue, 15 Dec 2015 07:15:12 +0000

Available diffs

Superseded in xenial-release on 2015-12-24
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
mod-mono (3.8-2) unstable; urgency=medium


  * [943846f] Revert "Work around misalignment of version numbers between 
    xsp and mod-mono (Closes: #716896)" (Closes: #767878)

 -- Jo Shields <email address hidden>  Sun, 09 Nov 2014 23:12:21 +0000

Available diffs

Superseded in vivid-release on 2014-11-10
Deleted in vivid-proposed on 2014-11-11 (Reason: moved to release)
mod-mono (3.8-1) unstable; urgency=medium


  * [1068c40] Imported Upstream version 3.8
  * [4c453f9] Use dh-autoreconf on this package (Closes: #757095)
  * [c54ea2d] Update Italian translation (Closes: #759865) (Thanks to Luca Monducci)
  * [70455fb] Updated Dutch translation (Closes: #762625) (Thanks to Frans Spiesschaert)
  * [877b95a] Refreshed XSP package version requirements

 -- Jo Shields <email address hidden>  Thu, 25 Sep 2014 10:36:42 +0100
Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-01-18
Deleted in trusty-proposed (Reason: moved to release)
mod-mono (2.11+git20130708.6b73e85-4ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.
 -- Matthias Klose <email address hidden>   Sat, 18 Jan 2014 13:41:05 +0100
Superseded in trusty-release on 2014-01-18
Deleted in trusty-proposed on 2014-01-19 (Reason: moved to release)
mod-mono (2.11+git20130708.6b73e85-4) unstable; urgency=low


  * [e37d95d] Version mono-runtime dependency to vaguely match XSP/mod_mono

 -- Jo Shields <email address hidden>  Wed, 06 Nov 2013 22:08:46 +0000
Superseded in trusty-proposed on 2013-11-07
mod-mono (2.11+git20130708.6b73e85-3) unstable; urgency=low


  * [bb502f8] Updated Japanese translation. Thanks to victory 
    <email address hidden> (Closes: #717704)
  * [3a88e58] Work around misalignment of version numbers between xsp 
    and mod-mono (Closes: #716896)

 -- Jo Shields <email address hidden>  Tue, 08 Oct 2013 18:01:13 +0200
Superseded in trusty-release on 2014-01-12
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
mod-mono (2.11+git20130708.6b73e85-2) unstable; urgency=low


  * Use dh_apache2 and drop apache2.4-common dependency (Closes: #666836).

 -- Colin Watson <email address hidden>  Wed, 10 Jul 2013 11:14:53 +0100
Superseded in saucy-proposed on 2013-07-11
mod-mono (2.11+git20130708.6b73e85-1) unstable; urgency=low


  * [b41e546] Imported Upstream version 2.11+git20130708.6b73e85 (Closes:
    #666836)
  * [aa892a9] Fix up package dependencies for Apache 2.4

 -- Jo Shields <email address hidden>  Tue, 09 Jul 2013 22:59:45 +0100
Superseded in saucy-release on 2013-07-18
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
mod-mono (2.10-3.2) unstable; urgency=low


  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish; (Joe Hansen).  Closes: #671777
    - Slovak; (Slavko).  Closes: #685371
    - Vietnamese; (Nguyễn Vũ Hưng).

 -- David Prévot <email address hidden>  Sat, 25 Aug 2012 11:37:16 -0400

Available diffs

Superseded in quantal-release on 2012-09-09
mod-mono (2.10-3.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #658842
    - Polish (Michał Kułach).  Closes: #670629
    - Japanese (Kenshi Muto).  Closes: #670684
    - Italian (Luca Monducci).  Closes: #670706
    - Turkish (Mert Dirik).  Closes: #671602

 -- Christian Perrier <email address hidden>  Sun, 06 May 2012 07:42:13 +0200

Available diffs

Superseded in quantal-release on 2012-05-23
mod-mono (2.10-3) unstable; urgency=low


  * [07fb0a9] Add a build-dependency on mono-runtime as a cheap way to 
    ensure that this package can only be built on architectures with 
    Mono (Closes: #657800)

 -- Jo Shields <email address hidden>  Mon, 30 Jan 2012 20:26:02 +0000

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
mod-mono (2.10-1) experimental; urgency=low

  * [416f2fa] Imported Upstream version 2.10
  * [eaf9d4a] Bump package dependencies to look for 4.0 and 2.0 versions
    of ASP.NET support, not 2.0 and 1.0
  * [850d4d6] Bump package dependencies in debian/rules to the latest
    XSP version
  * [8fe987d] Stop repackaging .tar.bz2 sources as .tar.gz - it's 2011
    and we have amazing new archive format powers
  * [1ec2fe6] Switch to Debian source format 3.0
  * [9c83896] Convert packaging to Debhelper 7, and clean up
    debian/rules significantly
  * [70e9b24] Finish changes to debian/control for binary version
    requirements
  * [37d465f] Update config script to 2.0/4.0 versions of ASP.NET
    backend
  * [96f7690] Update debconf templates and translations to offer 2.0/4.0
    rather than 1.1/2.0
  * [750d2c3] Ensure we disable both possible versions of mod_mono when
    removing the package, otherwise mod_mono_auto might be kept
  * [7161553] No longer force a build-depends on Quilt, since it's
    handled at the dpkg level with Debian source format 3.0
  * [c2106e0] Bump Standards to 3.9.1
  * [7729138] Don't use Debhelper Quilt rule anymore
  * [1ceb779] Version our debhelper requirement, since we use overrides
  * [7658daf] Updated German translation. Thanks to Helge Kreutzmann.
    (Closes: #620653)
  * [f7c5cf8] Updated Russian translation. Thanks to Yuri Kozlov.
    (Closes: #620654)
  * [d064926] Updated Galician translation. Thanks to Miguel Bouzada.
  * [e68dc09] Updated Portugese translation. Thanks to Miguel
    Figueiredo. (Closes: #620666)
  * [4ccef0a] Updated French translation. Thanks to Christian Perrier.
    (Closes: #620688)
  * [9ffc341] Updated Finnish translation. Thanks to Esko Arajärvi.
    (Closes: #621010)
  * [8709926] Updated Basque translation. Thanks to Iñaki Larrañaga
    Murgoitio. (Closes: #621669)
  * [eeb664d] Updated Czech translation. Thanks to Miroslav Kure.
    (Closes: #622099)
  * [1916357] Updated Basque translation. Thanks to Iñaki Larrañaga
    Murgoitio. (Closes: #621669)
  * [c4bf624] Updated Spanish translation. Thanks to Francisco Javier
    Cuadrado. (Closes: #622613)
  * [9cbfb7d] Updated Swedish translation. Thanks to Martin Bagge.
    (Closes: #623405)
 -- Jo Shields <email address hidden>   Sat, 23 Apr 2011 15:03:08 +0100

Available diffs

Superseded in oneiric-release on 2011-06-10
Obsolete in natty-release on 2013-06-04
mod-mono (2.6.3-4) unstable; urgency=low

  * [8b34845] Remove obsolete gbp.conf
  * [07a4ab2] As it turns out, the change in 2.0-1 to prevent postinst
    failure has an unwanted side effect - it is possible that
    mod_mono.conf will be created (via touch) before dpkg handles the
    conffiles - meaning it will prompt users about replacing the empty
    file. Instead, just exit without an error when the config file is
    missing (Closes: #604206)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  26 Nov 2010 09:06:09 +0000

Available diffs

Superseded in natty-release on 2010-11-26
mod-mono (2.6.3-3) unstable; urgency=low

  * Upload to Debian Unstable.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:46:14 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
mod-mono (2.6.3-2) experimental; urgency=low

  * debian/rules:
    + Bump the expected XSP version to 2.6.5
 -- Jo Shields <email address hidden>   Fri, 13 Aug 2010 16:34:05 +0100

Available diffs

Superseded in maverick-release on 2010-08-13
mod-mono (2.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Stop using ../tarballs for get-orig-source
  * debian/po/gl.po
    + Updated slightly by debconf-updatepo
  * debian/patches/dont_use_sigpwr_on_kfreebsd.patch:
    + Remove (merged upstream)
  * debian/rules:
    + Hard-code PKG_VERSION and NEXT_PKG_VERSION due to mismatched
      upstream versions of xsp and mod-mono
  * debian/control:
    + Bump mono-runtime dependency to 2.6
 -- Jo Shields <email address hidden>   Mon, 07 Jun 2010 10:06:30 +0100

Available diffs

Superseded in maverick-release on 2010-07-05
Obsolete in lucid-release on 2016-10-26
mod-mono (2.4.3-1) unstable; urgency=low

  * New upstream release
  * Integrate previous NMU changes
  * Translation updates
    + Include Galician translation update (Closes: #554990)
    + Include Japanese translation update (Closes: #554575)
  * debian/patches/dont_use_sigpwr_on_kfreebsd.patch,
    debian/control,
    debian/rules:
    + Move direct file change from previous NMU into a patch, and 
      add quilt into the build system
  * debian/watch:
    + Fix watchfile to support not downloading the current
      stable release, for cases (like this) where stable isn't wanted
  * debian/control:
    + Bump to Standards 3.8.3
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:32:00 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
mod-mono (2.4.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Protect SIGPWR use on kFreeBSD. Closes: #542798
  * Bump debhelper compatibility level to 7
  * As a consequence, replace "dh_clean -k" by "dh_prep"
  * Add ${misc:Depends} to libapache2-mod-mono dependencies to properly
    copy with debhelper-triggerred dependencies
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #537515
    - German (Helge Kreutzmann).  Closes: #537521
    - French (Christian Perrier).  Closes: #537578
    - Spanish (Francisco Javier Cuadrado).  Closes: #538426
    - Swedish (Martin Bagge).  Closes: #539073
    - Italian (Luca Monducci).  Closes: #540630
    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #553147
    - Finnish (Esko Arajärvi).  Closes: #553641
    - Czech (Miroslav Kure).  Closes: #553662
    - Portuguese (Miguel Figueiredo).  Closes: #554101
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  25 Nov 2009 12:40:23 +0000

Available diffs

Superseded in lucid-release on 2009-11-25
Obsolete in karmic-release on 2013-03-04
mod-mono (2.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + Implement a get-orig-source rule
  * debian/control:
    + Bump standards version to latest version (No changes needed)
    + Alter dependencies for new mono-runtime package in Mono 2.4 
      (Closes: #536504)
    + Alter dependencies to pull in the "default" ASP.NET version
      for preference, with explicit 2.0 or 1.1 as options
  * debian/libapache2-mod-mono.conf,
    debian/libapache2-mod-mono.config:
    + Update for new executable names
  * debian/libapache2-mod-mono.templates,
    debian/po/*:
    + ASP.NET 2.0 is default now, and option names have changed
  * debian/po/nl.po:
    + Fix line breaks

 -- directhex <email address hidden>   Fri,  24 Jul 2009 16:54:37 +0100

Available diffs

Superseded in karmic-release on 2009-07-24
mod-mono (2.0-2) unstable; urgency=low

  * Upload to unstable.

Available diffs

Superseded in karmic-release on 2009-05-11
Obsolete in jaunty-release on 2013-02-28
mod-mono (2.0-0ubuntu1) jaunty; urgency=low

   * Tagging pkg-mono SVN revision 3774 as a 0ubuntu1 package, to help
     accelerate the pure 2.0 applications package transition

Available diffs

Superseded in jaunty-release on 2008-11-23
Obsolete in intrepid-release on 2013-02-20
mod-mono (1.9-1) unstable; urgency=low

  * New upstream version.
  * Add Jo Shields to Uploaders.
  * Integrate changes from latest NMU (Closes: #457109, #472847 #486605,
    #487069). Thanks to Christian Perrier.
  * Bump standards version to 3.8.0 (no changes needed).
  * Prefork Apache isn't as broken as some people thought. Dependency 
    lowered to apache2.2-common only, so any apache MPM can be chosen.

 -- directhex <email address hidden>   Thu,  24 Jul 2008 08:54:20 +0100

Available diffs

Superseded in intrepid-release on 2008-07-24
mod-mono (1.2.5-2.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Finnish. Closes: #457109
    - Portuguese. Closes: #472847
    - Swedish. Closes: #486605
    - Turkish. Closes: #487069
  * [Lintian] No longer include the full text of the Apache 2.0 license
    but point users to /usr/share/common-licenses/Apache-2.0 instead.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  04 Jul 2008 08:44:26 +0100

Available diffs

Superseded in intrepid-release on 2008-07-04
Obsolete in hardy-release on 2015-04-24
mod-mono (1.2.5-2) unstable; urgency=low

  * Replaced build-dependency apache2-dev || apache2-threaded-dev with only
    apache2-threaded-dev.
    The buildds stopped to compile the source package, as AutoDepWait only
    honors the first package (like sbuild) while the conventional (old) way
    just tried to build it and installed apache2-threaded-dev automaticly.
  * Replaced apache2 binary dependency with apache2-mpm-worker, as the built
    module for threaded apache will not work with prefork apache.
  * Added Homepage, Vcs-Browser and Vcs-Svn fields to debian/control.
  * Added myself to Uploaders.
  * Removed Eduard Bloch and Pablo Fischer from Uploaders, as they haven't touch
    the package over 2 years anymore.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  01 Dec 2007 13:22:14 +0000
Superseded in hardy-release on 2007-12-01
mod-mono (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Dylan R. E. Moonfire
    + Debconf translation updates:
      - Galician (Closes: #444754)
      - Portuguese (Closes: #444671)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  27 Nov 2007 10:48:53 +0000
Superseded in hardy-release on 2007-11-27
mod-mono (1.2.4-2) unstable; urgency=low

  * Christian Perrier
    + Debconf templates and debian/control reviewed by the debian-l10n-
      english team as part of the Smith review project. Closes: #433711
    + Debconf translation updates:
      - Remove useless English "translation"
      - French
      - Japanese. Closes: #434320
      - Galician. Closes: #434321
      - Tamil. Closes: #434403
      - German. Closes: #434407, #433201
      - Russian. Closes: #434408
      - Portuguese. Closes: #434436
      - French. Closes: #434476
      - Basque. Closes: #434498
      - Italian. Closes: #434513
      - Vietnamese. Closes: #434759
      - Spanish. Closes: #435906
      - Czech. Closes: #436281
      - Dutch. Closes: #436854
      - Swedish. Closes: #436413

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  26 Nov 2007 09:25:23 +0000
Superseded in hardy-release on 2007-11-26
Obsolete in gutsy-release on 2011-09-16
mod-mono (1.2.4-1) unstable; urgency=low

  * New upstream release
  * Dylan R. E. Moonfire
    + Added Dutch translation (Closes: #423053)
    + Added Spanish translation (Closes: #415181)
    + debian/control
      - Apache 1.3 has been removed from Debian, so removed references to
        apache and also the libapache-mod-mono package. (Closes: #429087)
    + Realized libapache2-mod-mono templates were not included, added them
      to the translation files. Between this and the above entry, this
      effectively erases all translations.
  * Mirco 'meebey' Bauer
    + debian/libapache2-mod-mono.template:
      - Fixed wording
    + debian/watch:
      - Updated
    + debian/copyright:
      - Added copyright holders

 -- Michael Bienia <email address hidden>   Fri,  29 Jun 2007 11:09:18 +0100
Superseded in gutsy-release on 2007-06-29
mod-mono (1.2.1-2) unstable; urgency=low

  * Dylan R. E. Moonfire
    + Added Czech translation (Closes: #412309)
    + debian/control: Corrected the Apache 2.2 reference (Closes: #400985)
    + Added a debconf option to ask which version to use (Closes: #405164)
  * Sebastian 'slomo' Dröge:
    + ACK and merge NMU by Christian Perrier:
     - Added German, Swedish, Czech, Galician, Portuguese, and Japanese
       translations (Closes: #400392, #407853, #412343, #412403, #412501).
     - Converted all translations to UTF-8

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 Apr 2007 00:42:17 +0100
Obsolete in edgy-updates on 2008-06-19
mod-mono (1.1.17-3edgy1) edgy-updates; urgency=low

  * Rebuild against the now stable apache-dev to make installable
  * Update tested by William Grant ( <email address hidden> ) and
    Brandon Holtsclaw ( <email address hidden> ) as noted in Malone Bug 92192
  * Closes LP: #92192

 -- Brandon Holtsclaw <email address hidden>   Wed, 14 Mar 2007 05:18:50 -0500
Deleted in edgy-proposed on 2008-01-28 (Reason: moved to -updates)
mod-mono (1.1.17-3edgy1~proposed1) edgy-proposed; urgency=low

  * Rebuild against the now stable apache-dev to make installable

 -- Brandon Holtsclaw <email address hidden>   Wed, 14 Mar 2007 05:18:50 -0500
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
mod-mono (1.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - German. Closes: #400392
    - Swedish. Closes: #407853
    - Galician. Closes: #412343
    - Portuguese. Closes: 412403
    - Japanese. Closes: #412501
    - Convert all PO files to UTF-8

 -- Sebastien Bacher <email address hidden>   Sun,  04 Mar 2007 23:27:42 +0000
Superseded in feisty-release on 2007-03-05
mod-mono (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  12 Dec 2006 11:00:04 +0000
Superseded in feisty-release on 2006-12-12
mod-mono (1.1.18-1) unstable; urgency=low

  * New upstream release.
  * Dylan R. E. Moonfire
    + debian/control: Added the 2.2 requirements for unstable
      (Closes: #395132)
    + Added Italian translation (Closes: #390297)
    + Added Czech translation (Closes: #389221)
    + Added French translation (Closes: #390981)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:58:41 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
mod-mono (1.1.17-3) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + Fixed debconf templates. (Closes: #389024)
    + libapache-mod-mono.postinst:
      - Added quotes around variable in "if []" check.

Superseded in edgy-release on 2006-09-28
mod-mono (1.1.17-1) unstable; urgency=low

  * New upstream release.
  * Dylan R. E. Moonfire <email address hidden>
    + Added Czech translation. (Closes: #353371)

 -- Sebastian Dr?ge <email address hidden>   Tue,  19 Sep 2006 16:46:57 +0100
Superseded in edgy-release on 2006-09-19
mod-mono (1.1.13-1) unstable; urgency=low

  * New upstream release
  * Dylan R. E. Moonfire <email address hidden>
    + Moved the AutoConfiguration stuff into the apache2/mods-available
      so the user can use "a2enmod mod_mono_auto" instead of editing
      files.
    + debian/control
      - Tightened required versions of XSP libraries.
    + debian/rules
      - Added perl code to identify the version for tightening
        requirements between the various packages
  * Added French translation. (Closes #351482)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:05:07 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
mod-mono (1.1.10-1) unstable; urgency=low


  * NEW upstream release
  * Dylan R. E. Moonfire <email address hidden>
    - debian/control: Changed to Architecture: any
    - debian/copyright: Copied the Apache 2.0 license from ./COPYING and
      expanded the details to conform more to the template.
    - Working on getting this working with apache-perl and
      apache-ssl. (Closes: #311313)
    - Cleaned up all warnings and errors for lintian.
    - Added AMD64 to the architectures list.
    - Working on getting the XSP and XSP 2 stuff working better together. At
      this point, editing the files appears to be "best" approach.

 -- Debian Mono Group <email address hidden>  Wed, 07 Dec 2005 09:52:51 -0600
Superseded in dapper-release on 2006-02-04
Superseded in dapper-release on 2006-02-04
Superseded in dapper-release on 2006-02-03
mod-mono (1.1.10-0ubuntu1) dapper; urgency=low


  [ Dylan R. E. Moonfire ]
  * New upstream release

  [ Sebastian Dröge ]
  * Use Architecture: any for the packages

 -- Sebastian Dröge <email address hidden>  Wed,  7 Dec 2005 16:05:19 +0100
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
mod-mono (1.0-1) unstable; urgency=low


  * NEW Release

 -- Debian Mono Group <email address hidden>  Sat, 3 Jul 2004 14:18:32 -0600
140 of 40 results